﻿/* News Category */
.newsCategory_pageCategory_pageName 
{
    padding-left: 7px;
    color: #F1EC98;
    font-variant: small-caps;
	font-size: 22pt;
    font-weight: lighter;
}
.newsCategory_tabInfo_tabName
{
    padding-left: 17px;
    color: #656347;
    font-variant: small-caps;
	font-size: 18pt;
    font-weight: lighter;
}
.newsCategory_tabInfo_tabDesc
{
    color: #656347;
	font-size: 9pt;
}
.newsCategory_tabInfo_tabLinks, A.newsCategory_tabInfo_tabLinks:link, A.newsCategory_tabInfo_tabLinks:visited
{
    color: #656347;
	font-size: 9pt;
}
A.newsCategory_tabInfo_tabLinks:hover 
{
    text-decoration:underline;
}
.newsCategory_tab_on 
{
    background-color: #F8F6C3;
    padding: 0px 14px 0px 10px;
    background-image: url(/images/newscategory_tabend_on.gif);
    background-position:right;
    background-repeat: no-repeat;
}
.newsCategory_tab_off 
{
    background-color: #F2EC98;
    padding: 0px 14px 0px 10px;
    background-image: url(/images/newscategory_tabend_off.gif);
    background-position:right;
    background-repeat: no-repeat;
}
.newsCategory_tab_spacer 
{
    width:1px;
}
.newsCategory_pageHeader 
{
    color: #C6D7E1;
}
.newsCategoryTopLink:link, .newsCategoryTopLink:visited, .newsCategoryTopLink:hover
{
    color: #515151;
    font-size: 14px;
    font-weight: bold;
}
.newsCategoryTopLinkInsider:link, .newsCategoryTopLinkInsider:visited, .newsCategoryTopLinkInsider:hover
{
    color: #2786bd;
    font-size: 14px;
    font-weight: bold;
}
.newsCategoryTopLinkExtra 
{
    color: #979797;
    font-size: 11px;
    font-weight: bold;
}
.newsCategoryTopArticle
{
    color: #2d5276;
    font-size:11px;
    line-height: 12px;
}
.newsCategoryTopArticleMore, .newsCategoryTopArticleMore:link, .newsCategoryTopArticle:visited, newsCategoryTopArticle:hover 
{
    white-space: nowrap;
    color: #2d5276;
    font-size: 11px;
    font-weight: bold;
}
.newsCategoryTopArticleMore span 
{
    font-size: 9px;
}
.newsCategoryTopArticle P
{
    margin: 0px;
}
.newsCategoryTopArticle BR, .newsCategoryTopArticle P BR, .newsCategoryTopArticle BR P 
{
    margin: 0px;
    line-height: 1px;
}
.newsCategoryTopArticle IMG 
{
    padding: 1px 3px 1px 3px;
}
.newsCategoryBottomDivider 
{
    width: 100%;
    height: 1px;
    background-color: #E3E3D4;
    margin: 10px 0px 6px 0px;
}
/* End News Category */